<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="JMC_Surveillance_météo_6.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <system.diagnostics>
        <sources>
            <!-- Cette section définit la configuration de l'enregistrement dans le fichier journal de My.Application.Log -->
            <source name="DefaultSource" switchName="DefaultSwitch">
                <listeners>
                    <add name="FileLog"/>
                    <!-- Supprimez les marques de commentaire dans la section suivante pour écrire dans le journal des événements de l'application -->
                    <!--<add name="EventLog"/>-->
                </listeners>
            </source>
        </sources>
        <switches>
            <add name="DefaultSwitch" value="Information" />
        </switches>
        <sharedListeners>
            <add name="FileLog"
                 type="Microsoft.VisualBasic.Logging.FileLogTraceListener, Microsoft.VisualBasic, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL"
                 initializeData="FileLogWriter"/>
            <!-- Supprimez les marques de commentaire dans la section suivante et remplacez APPLICATION_NAME par le nom de votre application à écrire dans le journal des événements de l'application -->
            <!--<add name="EventLog" type="System.Diagnostics.EventLogTraceListener" initializeData="APPLICATION_NAME"/> -->
        </sharedListeners>
    </system.diagnostics>
    <userSettings>
        <JMC_Surveillance_météo_6.My.MySettings>
            <setting name="Interval_Timer" serializeAs="String">
                <value>900000</value>
            </setting>
            <setting name="Timer2_Enabled" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="TabControl1_SelectedIndex" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="ToolStrip1_Visible" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="JMC_SM_heure_Visible" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="JMC_SM_heure_picture_Visible" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="JMC_SM_Autorisation_audio_play" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="JMC_SM_Autorisation_notification_reactualisation"
                serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="JMC_SM_Utilisation_de_SmartNavigator" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="JMC_SM_Explication_infobulles" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="JMC_SM_Autorisation_affichage_infosbulles" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="JMC_Update_Dernière_recherche_maj" serializeAs="String">
                <value>Aucune recherche effectuée.</value>
            </setting>
            <setting name="JMC_Update_Autorisation_de_mise_à_jour" serializeAs="String">
                <value>600</value>
            </setting>
            <setting name="JMC_SM_Autorisation_messages_infos" serializeAs="String">
                <value>OUI</value>
            </setting>
            <setting name="JMC_SM_Autorisation_messages_alerte" serializeAs="String">
                <value>OUI</value>
            </setting>
            <setting name="JMC_SM_choix_logon" serializeAs="String">
                <value>Démarrage Cloud</value>
            </setting>
            <setting name="JMC_SM_choix_logoff" serializeAs="String">
                <value>Arrêt Cloud</value>
            </setting>
            <setting name="JMC_SM_choix_theme" serializeAs="String">
                <value>Thème Cloud (Version 6)</value>
            </setting>
            <setting name="JMC_SM_SmartNavigator_Moteur_recherche" serializeAs="String">
                <value>Rechercher sur Google...</value>
            </setting>
            <setting name="JMC_SM_historique_carte" serializeAs="String">
                <value>Aucune carte visitée</value>
            </setting>
            <setting name="JMC_Update_Dernière_heure_recherche_maj" serializeAs="String">
                <value />
            </setting>
            <setting name="JMC_Total_Care_Inscription" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JMC_Total_Care_Enregistrement_mail" serializeAs="String">
                <value />
            </setting>
            <setting name="JMC_Total_Care_Enregistrement_nom" serializeAs="String">
                <value />
            </setting>
            <setting name="JMC_Total_Care_Enregistrement_prénom" serializeAs="String">
                <value />
            </setting>
            <setting name="JMC_Total_Care_Ecriture_intuitive" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="JMC_Total_Care_Affichage_infobulle" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="JMC_Update_Mise_à_jour_prête_à_installer" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JMC_Update_Location_mise_à_jour" serializeAs="String">
                <value />
            </setting>
            <setting name="JMC_SM_Introduction_Tour_First_Start" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="JMC_SM_Arrêt_incorrect" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JMC_Update_Vérification_téléchargement_effectuée"
                serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JMC_Update_Minimize" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="JMC_Update_Connexion_défaillante" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JMC_Update_Recherche_effectuée" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JMC_SM_Redémarrage_sans_confirmation_de_sortie"
                serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JMC_Update_Dossier_création_fichier_spécifié"
                serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JMC_Update_Création_fichier_de_mise_à_jour" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JMC_Update_Emplacement_fichier_non_choisi" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="JMC_Update_Mise_à_jour_en_cours" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JMC_Update_Autorisation_Update" serializeAs="String">
                <value>6</value>
            </setting>
            <setting name="JMC_SM_Réactualisation_des_données_infobulles_explication"
                serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="JMC_SmartNavigator_Application_thèmes" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JMC_SM_Changement_thème_visuel_enregistré" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JMC_SM_Gestion_arrêts_non_planifiés" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="JMC_SmartBoost_Activation" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="JMC_SM_Afficher_date" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JMC_SM_Afficher_heure" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="JMC_SM_Date_dernier_arrêt_incorrect" serializeAs="String">
                <value />
            </setting>
            <setting name="JMC_SM_Heure_dernier_arrêt_incorrect" serializeAs="String">
                <value />
            </setting>
            <setting name="JMC_SM_Heure_dernier_arrêt" serializeAs="String">
                <value>Aucune donnée</value>
            </setting>
            <setting name="JMC_SM_Date_dernier_arrêt" serializeAs="String">
                <value>Aucune donnée</value>
            </setting>
            <setting name="JMC_SM_Affichage_rapport_dernier_arrêt_incorrect"
                serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JMC_SM_Sauvegarde_date_dernier_arrêt_incorrect"
                serializeAs="String">
                <value>Aucune date et heure disponible</value>
            </setting>
            <setting name="JMC_SM_Sauvegarde_heure_dernier_arrêt_incorrect"
                serializeAs="String">
                <value>ce jour</value>
            </setting>
            <setting name="JMC_SM_Connexion_internet_défaillante" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JMC_SM_Affichage_nouveauté" serializeAs="String">
                <value />
            </setting>
            <setting name="JMC_SM_Nombre_affichage_nouveauté" serializeAs="String">
                <value>9</value>
            </setting>
            <setting name="JMC_SM_Vérification_licence_produit" serializeAs="String">
                <value />
            </setting>
            <setting name="JMC_Total_Care_Ouverture_depuis" serializeAs="String">
                <value />
            </setting>
            <setting name="JMC_SM_pb_resolution" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="JMC_Maps_position_itineraire" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="JMC_SM_Autorisation_sirène_alerte" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="JMC_SM_Autorisation_animation_alerte" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="JMC_Maps_liste_régions_alerte" serializeAs="String">
                <value />
            </setting>
            <setting name="JMC_SM_Lien_Ville" serializeAs="String">
                <value>http://meteo.msn.com/local.aspx?wealocations=wc:FRXX0016</value>
            </setting>
            <setting name="JMC_SM_Nom_Ville" serializeAs="String">
                <value>Bordeaux</value>
            </setting>
            <setting name="JMC_SM_1er_demarrage" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="JMC_Update_1ere_Notification_MAJ" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="JMC_Update_1ere_Notification_contenu" serializeAs="String">
                <value />
            </setting>
            <setting name="JMC_SM_Finalisation_MAJ" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JMC_SM_Clé_activation" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JMC_SM_Assistant_Inscription_TotalCare_Executee"
                serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JMC_SM_Assistant_Inscription_TotalCare_Modification"
                serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JMC_SM_Assistant_Inscription_Erreur" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JMC_SM_Assistant_Inscription_Avertissement" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JMC_SM_Licence_utilisation" serializeAs="String">
                <value />
            </setting>
            <setting name="JMC_SM_Licence_Q1" serializeAs="String">
                <value />
            </setting>
            <setting name="JMC_SM_Licence_Q2" serializeAs="String">
                <value />
            </setting>
            <setting name="JMC_SM_Licence_Q3" serializeAs="String">
                <value />
            </setting>
            <setting name="JMC_SM_Licence_Q4" serializeAs="String">
                <value />
            </setting>
            <setting name="JMC_SM_Licence_Q5" serializeAs="String">
                <value />
            </setting>
            <setting name="JMC_SM_Assistant_play_music" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="JMC_SM_Clé_activation_modifiee_noactiv" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JMC_SM_Activation_obligatoire" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JMC_SM_Activation_obligatoire_control" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JMC_FR_FilesExists" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JMC_SM_UpdateObligatoire" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JMC_SM_Clé_produit_fausse" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JMC_SM_Comparaison_cartes" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JMC_SM_Comparaison_choix_cartes1" serializeAs="String">
                <value>Choisir une carte...</value>
            </setting>
            <setting name="JMC_SM_Comparaison_choix_cartes2" serializeAs="String">
                <value>Choisir une carte...</value>
            </setting>
            <setting name="JMC_SM_Comparaison_choix_carte1_fait" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JMC_SM_Comparaison_choix_carte2_fait" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JMC_SM_Autorisation_actualisation_météo_ville"
                serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JMC_SM_Commentaire_effectué" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JMC_SM_Netbook_mode" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JMC_IPConnector_Obtenue" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JMC_IPConnector_IP_compléte" serializeAs="String">
                <value />
            </setting>
            <setting name="JMC_SM_UploadFiles" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JMC_SM_Lien_UploadFiles" serializeAs="String">
                <value />
            </setting>
            <setting name="JMC_SM_UploadFiles_effectué" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="JMC_SM_UploadFiles_effectué_message" serializeAs="String">
                <value>False</value>
            </setting>
        </JMC_Surveillance_météo_6.My.MySettings>
    </userSettings>
</configuration>
